Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.batik.ext.awt.image
Interface TransferFunction

All Known Implementing Classes:
  DiscreteTransfer, GammaTransfer, IdentityTransfer, LinearTransfer, TableTransfer

public interface TransferFunction

Defines the interface for all the `ComponentTransferOp` transfer functions, which can all be converted to a lookup table

Method Summary
`byte[]` | `getLookupTable()` Returns the lookup table.

Method Detail

### getLookupTable

    public byte[] getLookupTable()

  Returns the lookup table.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2004 Apache Software Foundation. All Rights Reserved.